[DM-{FA2K}-Necris_Narthex UTUIDataProvider_MapInfo]
MapName=DM-{FA2K}-Necris_Narthex
FriendlyName={FA2K}-Necris_Narthex
PreviewImageMarkup=<Images:DM-{FA2K}-Necris_Narthex.screen.fa2k_2>
Description=None
